declare_plugin("Kubel",
{
--image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "beta",		 
state		 = "installed",
--info		 = _("beta"),
--binaries   =

--Skins	= 
	{
		{
			name	= "Tents",
			dir		= "Theme"
		},
	},

}
)
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Kubel.zip")

dofile(current_mod_path..'/Kubel.lua')
dofile(current_mod_path..'/kubelwagen.lua')



plugin_done()-- finish declaration , clear temporal data



